/* line 5, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login h2 {
  color: #333333;
  font-size: 24px;
}

/* line 11, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-buttons,
.france-connect-help-link {
  text-align: center;
}

/* line 16, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-button {
  display: inline-block;
  height: 52px;
  width: 186px;
  margin: auto;
  margin-bottom: 8px;
  background-image: url(/assets/login-with-fc-7de8ef776c942db7e3c1d98220e667363a89132a67fa68d70b7901ec06183cb1.svg), url(/assets/login-with-fc-hover-a31d44f337270b7e7a8a3ee44362ba5dd0227c0f99cb3de8ec061790e1547d4c.svg);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  font-size: 0;
}

/* line 28, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-button:hover {
  background-image: url(/assets/login-with-fc-hover-a31d44f337270b7e7a8a3ee44362ba5dd0227c0f99cb3de8ec061790e1547d4c.svg);
}

/* line 33, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-separator {
  display: flex;
  flex-basis: 100%;
  align-items: center;
  color: #333333;
  text-transform: uppercase;
  padding-bottom: 16px;
  padding-top: 16px;
}

/* line 42, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-separator::before, .france-connect-login-separator::after {
  content: "";
  flex-grow: 1;
  background: #666666;
  height: 1px;
  font-size: 0;
  line-height: 0;
}

/* line 52, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-separator::before {
  margin-right: 8px;
}

/* line 56, app/assets/stylesheets/new_design/france-connect-login.scss */
.france-connect-login-separator::after {
  margin-left: 8px;
}
